#! /bin/bash
#
# Sorts the aspell dictionary, riskscape.txt into alphabetical order
#
# This script should be run after any addtions are made to that file.

cd $(dirname $0)/../docs/aspell

file="riskscape.txt"
line=$(head -n 1 $file)

cat $file |\
tail -n +2 |\
sort -o $file |\
sed -i "1s/^/$line\n/" $file
